Bug 68928 - Lost Mozilla settings/profiles after Gnome decided to take over
Summary: Lost Mozilla settings/profiles after Gnome decided to take over
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-16 00:43 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 18:31:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-16 00:43:10 UTC
Description of Problem:At one point, Gnome started by itself, rather than KDE. 
It blew away Mozilla settings, and who knows what else.  Transient, I know, but
rather curious.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-07-16 01:25:34 UTC
There is just no way that gnome did anything to your ~/.mozilla directory that I
can think of. This has never happened to anyone else. ;-)

Can you give any directions on how to reproduce this, or what you were doing
when gnome took over?

Comment 2 Kjartan Maraas 2004-03-29 21:57:14 UTC
Is this problem still relevant?


Note You need to log in before you can comment on or make changes to this bug.